/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    body{ 
        padding:                    0; 
        margin:                     0; 
        font-family:                'Roboto','Meiryo', 'Microsoft JhengHei';
        font-size:                  13px;
        background:                 #3f3f3f;

        /*-webkit-touch-callout: none; /* iOS Safari */
        /*-webkit-user-select: none;   /* Chrome/Safari/Opera */
        /*-khtml-user-select: none;    /* Konqueror */
        /*-moz-user-select: none;      /* Firefox */
        /*-ms-user-select: none;       /* Internet Explorer/Edge */
        /*user-select: none;*/
    }
    ul{
        margin:                     0;
        padding:                    0;
        list-style-type:            none;
    }
    a{ 
        text-decoration:            none; 
        color:                      #fff;  /*inherit; */
    }
    form{ 
        margin:                     0em !important; 
    }
/*////////////////////////////////////////////////////////////////////////////
///////////////////////// Admin Menu ///////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_Left_Menu_BG{
        height:                             100%;
        background:                         #777;
        cursor:                             default;
        font-size:                          12px;
        width:                              200px;
        color:                              #fff;
        position:                           fixed;
    }
    .css_Left_Menu_BG ul li{
        display:                            inline-block;
        line-height:                        35px;
        width:                              100%;
        text-indent:                        4px;
    }
    .css_Left_Menu_BG ul #selected{
        background:                         #555;
    }
    .css_Left_Menu_BG ul li i{
        margin:                             0 5px;
    }
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_Right_BG{
        margin:                             0 0 0 200px;
        padding:                            0;
    }
    .css_Right_BG .css_page_topic{
        width:                              95%;
        margin:                             0 auto;
        padding:                            10px 10px;
        border-bottom:                      1px dashed #aaa;
        color:                              #555;
        font-size:                          16px;
    }
    .css_Right_BG .css_page_topic i{
        margin:                             0 5px;
    }
    .css_Right_BG .css_page_detail{
        width:                              95%;
        margin:                             10 auto 0 auto;
    }
    .css_Bottom_BG{
        width:                              95%;
        margin:                             10 auto;
        border-top:                         1px dashed #aaa;
        text-align:                         right;
        padding:                            10 0 0 0;
    }
    .css_Bottom_BG form{
        float:                              right;
    }
    .css_Bottom_BG button{
        background:                         none;
        border:                             0;
        font-size:                          12px;
        color:                              #777;
        cursor:                             pointer;
    }
    .css_Bottom_BG button i{
        margin:                             0 5px;
    }
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_Select_Menu_BG{
        display:                            inline-block;
        vertical-align:                     top;
        margin:                             0 3;
    }
    .css_Select_Menu_Topic{
        -webkit-border-radius:              5px 5px 0px 0px;
           -moz-border-radius:              5px 5px 0px 0px;
                border-radius:              5px 5px 0px 0px;
        cursor:                             default;
        width:                              233px; // Column Width
        border:                             1px solid #bbb;
        border-bottom:                      0;
        color:                              #555;
        background:                         #eee;
        padding:                            8px 15px;
    }
    .css_Select_Menu_Topic i{
        color:                              #777;
        position:                           relative;
        top:                                2px;
        float:                              right;
    }
    .css_Select_Menu_Details{
        -webkit-border-radius:              0px 0px 5px 5px;
           -moz-border-radius:              0px 0px 5px 5px;
                border-radius:              0px 0px 5px 5px;
        background:                         #fff;
        border:                             1px solid #bbb;
        border-top:                         1px solid #ccc;
        text-align:                         right;
    }
    .css_Select_Menu_Details table{
        width:                              100%;
        text-align:                         center;
    }
    .css_Select_Menu_Details li{
        margin:                             4 0;
        text-align:                         center;
    }
    .css_Select_Menu_Details input[type='text']{
        width:                              95%;
        border:                             1px solid #ddd;
        padding:                            2px 5px;
    }
    .css_Select_Menu_Details .css_add{
        width:                              100%;
        background:                         transparent;
        border:                             0;
        cursor:                             pointer;
    }
    .css_Select_Menu_Details .css_exist_plane{
        color:                              #555;
        width:                              95%;
        background:                         transparent;
        border:                             0;
        height:                             23px;
        cursor:                             pointer;
    }
    .css_Select_Menu_Details .css_exist_plane i{
        color:                              #777;
        position:                           relative;
        top:                                2px;
        float:                              left;
    }
    .css_Select_Menu_Details #selected{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        background:                         #ddd;
        border:                             1px dashed #aaa;
    }
    .css_Select_Menu_Details .css_exist_Instrument input[type='radio'],
    .css_Select_Menu_Details .css_exist_Instrument input[type='checkbox']{
        display:                            none;
    }
    .css_Select_Menu_Details .css_Instrument_checked i,
    .css_Select_Menu_Details .css_Instrument_not_checked i,
    .css_Select_Menu_Details .css_Model_checked i,
    .css_Select_Menu_Details .css_Model_not_checked i,
    .css_Select_Menu_Details .css_Developer_checked i,
    .css_Select_Menu_Details .css_Developer_not_checked i,
    .css_Select_Menu_Details .css_Aircraft_checked i,
    .css_Select_Menu_Details .css_Aircraft_not_checked i{
        color:                              #777;
        position:                           relative;
        top:                                4px;
        float:                              left;
    }
    .css_Select_Menu_Details .css_Aircraft_checked,
    .css_Select_Menu_Details .css_Model_checked,
    .css_Select_Menu_Details .css_Developer_checked,
    .css_Select_Menu_Details .css_Instrument_checked{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        background:                         #ddd;
        border:                             1px dashed #aaa;
        color:                              #777;
        width:                              95%;
        background:                         #eee;
        height:                             30px;
        cursor:                             pointer;
    }
    .css_Select_Menu_Details .css_Aircraft_not_checked,
    .css_Select_Menu_Details .css_Model_not_checked,
    .css_Select_Menu_Details .css_Developer_not_checked,
    .css_Select_Menu_Details .css_Instrument_not_checked{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        background:                         #ddd;
        border:                             0px;
        color:                              #777;
        width:                              95%;
        background:                         transparent;
        height:                             30px;
        cursor:                             pointer;
    }
    .css_Select_Menu_Details .css_update_Instrument{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        border:                             0px;
        background:                         #888;
        color:                              #fff;
        width:                              90px;
        padding:                            3px 0;
        margin:                             5px 4px;
        font-size:                          12px;
        cursor:                             pointer;
    }
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_Select_Product_BG{
        margin:                             10 0 0 0;
        width:                              885px;
    }
    .css_Select_Product_BG li{
        margin-bottom:                      10px;
    }
    .css_Select_Product_Topic{
        -webkit-border-radius:              5px 5px 0px 0px;
           -moz-border-radius:              5px 5px 0px 0px;
                border-radius:              5px 5px 0px 0px;
        cursor:                             pointer;
        width:                              100%;
        border:                             1px solid #bbb;
        border-bottom:                      0;
        color:                              #555;
        background:                         #eee;
        padding:                            8px 15px;
    }
    .css_Select_Product_Topic i{
        color:                              #777;
        position:                           relative;
        top:                                2px;
        float:                              right;
    }
    .css_Select_Product_Detail{
        -webkit-border-radius:              0px 0px 5px 5px;
           -moz-border-radius:              0px 0px 5px 5px;
                border-radius:              0px 0px 5px 5px;
        background:                         #fff;
        width:                              100%;
        padding:                            8px 15px;
        border:                             1px solid #bbb;
        border-top:                         1px solid #ccc;
        text-align:                         right;
        display:                            none;
    }
    .css_Select_Product_Detail table{
        width:                              100%;
        text-align:                         center;
        font-size:                          12px;
        color:                              #555;
        border-bottom:                      1px dashed #ccc;
    }
    .css_Select_Product_Detail table img{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        width:                              90%;
        max-height:                         90%;
        margin:                             0 0 10 0;
        border:                             1px dashed #aaa;
        cursor:                             pointer;
      	min-height: 						150px;
    }
    .css_Select_Product_Detail table img:hover{
        -webkit-appearance:                 none;
        -moz-transition:                    0.3s all ease;
        -o-transition:                      0.3s all ease;
        -webkit-transition:                 0.3s all ease;
        transition:                         0.3s all ease;
        opacity:                            0.5;
    }
    .css_Select_Product_Detail select,
    .css_Select_Product_Detail input[type='text'],
    .css_Select_Product_Detail textarea{
        color:                              #555;
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        width:                              100%;
        border:                             1px solid #ddd;
        padding:                            5px 10px;
    }
    .css_Select_Product_Detail textarea{
        resize:                             none;
        height:                             300px;
    }
    .css_Select_Product_Detail input[type='file']{
        color:                              #555;
        font-size:                          12px;
    }
    .css_Select_Product_Detail .css_update_Product{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        border:                             0px;
        background:                         #888;
        color:                              #fff;
        width:                              150px;
        padding:                            3px 0;
        margin:                             5px 4px;
        font-size:                          12px;
        cursor:                             pointer;
    }
    .css_Select_Product_Detail .css_delete_Product{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        border:                             0px;
        background:                         #b93131;
        color:                              #fff;
        width:                              150px;
        padding:                            3px 0;
        margin:                             -25px 0 0 0;
        font-size:                          12px;
        cursor:                             pointer;
        float:                              left;
    }
    .css_total_sub{
        float:                              right;
        font-size:                          12px;
        color:                              #777;
    }
    .css_total_sub_order{
        -webkit-border-radius:              50px;
           -moz-border-radius:              50px;
                border-radius:              50px;
        float:                              right;
        font-size:                          12px;
        color:                              #EEE;
        width:                              15px;
        margin:                             0 -5 0 10;
        background:                         #666;
    }
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_create_Btn{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        border:                             0px;
        background:                         #888;
        color:                              #fff;
        width:                              150px;
        padding:                            3px 0;
        margin:                             5px 4px;
        font-size:                          12px;
        cursor:                             pointer;
        display:                            none;
    }
    .css_create_Btn i{
        float:                              left;
        margin:                             3 -20 3 20;
    }
    .css_bundle_label{
        -webkit-border-radius:              5px;
           -moz-border-radius:              5px;
                border-radius:              5px;
        font-size:                          12px;
        padding:                            3px 15px;
        margin:                             3px;
        display:                            inline-block;
        border:                             1px dashed #aaa;
    }
/*////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////*/
    .css_select_List_Topic{
        margin:                             10 0 0 30;
    }
    .css_select_List_Details{
        margin:                             0 0 0 30;
    }